prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.3.42
Description: GraphicsMagick image processing library
Libs: -L${libdir} -lGraphicsMagick
Libs.private: -L/opt/local/lib -Wl,-headerpad_max_install_names -arch x86_64 -L/opt/local/lib -lwebp -lwebpmux -lsharpyuv -ljasper -L/opt/local/lib -lheif -llcms2 -ltiff -lfreetype -ljpeg -lpng16 -llzma -lbz2 -lxml2 -lz -lzstd -lm -lpthread
Cflags: -I${includedir} 
